<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://culturaitaliana.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AFreedImg_en%2Fstyles.css</id>
	<title>Template:FreedImg en/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://culturaitaliana.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AFreedImg_en%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;action=history"/>
	<updated>2026-04-20T14:19:36Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;diff=8683&amp;oldid=prev</id>
		<title>Admin: Admin moved page Template:FreedImg/styles.css to Template:FreedImg en/styles.css without leaving a redirect</title>
		<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;diff=8683&amp;oldid=prev"/>
		<updated>2020-11-06T05:50:22Z</updated>

		<summary type="html">&lt;p&gt;Admin moved page &lt;a href=&quot;/w/index.php?title=Template:FreedImg/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Template:FreedImg/styles.css (page does not exist)&quot;&gt;Template:FreedImg/styles.css&lt;/a&gt; to &lt;a href=&quot;/wiki/Template:FreedImg_en/styles.css&quot; title=&quot;Template:FreedImg en/styles.css&quot;&gt;Template:FreedImg en/styles.css&lt;/a&gt; without leaving a redirect&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 05:50, 6 November 2020&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;diff=8662&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;diff=8662&amp;oldid=prev"/>
		<updated>2020-11-05T23:05:32Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:05, 5 November 2020&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;diff=8661&amp;oldid=prev</id>
		<title>en&gt;Inductiveload: remove unused freedImgClass class</title>
		<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:FreedImg_en/styles.css&amp;diff=8661&amp;oldid=prev"/>
		<updated>2020-07-15T12:33:22Z</updated>

		<summary type="html">&lt;p&gt;remove unused freedImgClass class&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* force images wrapped within this div class to inherit width and ???? */&lt;br /&gt;
div.freedImg {&lt;br /&gt;
	/*-webkit-box-sizing: border-box;*/&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	font-size: 94%;&lt;br /&gt;
	margin-top: 0.40em !important;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
	margin-bottom: 0.50em !important;&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	padding: .3px .3px .3px .3px;&lt;br /&gt;
}&lt;br /&gt;
div.freedImg &amp;gt; p.freedImg {&lt;br /&gt;
	width: inherit !important;&lt;br /&gt;
	height: auto;&lt;br /&gt;
	margin-top: 0 !important;&lt;br /&gt;
	margin-right: 0 !important;&lt;br /&gt;
	margin-bottom: 0 !important;&lt;br /&gt;
	margin-left: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
/*  for original freedImg class using paragraph tag  */&lt;br /&gt;
p.freedImg &amp;gt; a, span.freedImg &amp;gt; a {&lt;br /&gt;
	width: inherit !important;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
/*  for newer newFreedImg class using span tag  */&lt;br /&gt;
span#mySpan2 &amp;gt; a {&lt;br /&gt;
	width: inherit !important;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
.freedImg img[src*=&amp;quot;wikipedia&amp;quot;], .freedImg img[src*=&amp;quot;wikisource&amp;quot;], .freedImg img[src*=&amp;quot;score&amp;quot;], .freedImg img[src*=&amp;quot;math&amp;quot;] {&lt;br /&gt;
	width: inherit !important;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
p.imgCaption, span.imgCaption {&lt;br /&gt;
	font-size: 94%;&lt;br /&gt;
	line-height: 1.0;&lt;br /&gt;
	margin-top: 0.3750em;&lt;br /&gt;
	margin-right: 0;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
	padding-top: 0.25em; /* was padding-top: 0.75px; */&lt;br /&gt;
	padding-right: 1.00px;&lt;br /&gt;
	padding-bottom: 0.75px;&lt;br /&gt;
	padding-left: 1.00px;&lt;br /&gt;
}&lt;br /&gt;
/**&lt;br /&gt;
 * The following rules are for rotation testing only.&lt;br /&gt;
 */&lt;br /&gt;
.rotp90, .rot90 {&lt;br /&gt;
	/*-moz-transform: rotate(90deg);&lt;br /&gt;
	-o-transform: rotate(90deg);&lt;br /&gt;
	-webkit-transform: rotate(90deg);&lt;br /&gt;
	-ms-transform: rotate(90deg);*/&lt;br /&gt;
	transform: rotate(90deg);&lt;br /&gt;
}&lt;br /&gt;
.rot180 {&lt;br /&gt;
	/*-moz-transform: rotate(180deg);&lt;br /&gt;
	-o-transform: rotate(180deg);&lt;br /&gt;
	-webkit-transform: rotate(180deg);&lt;br /&gt;
	-ms-transform: rotate(180deg);*/&lt;br /&gt;
	transform: rotate(180deg);&lt;br /&gt;
}&lt;br /&gt;
.rotn90, .rot270 {&lt;br /&gt;
	/*-moz-transform: rotate(-90deg);&lt;br /&gt;
	-o-transform: rotate(-90deg);&lt;br /&gt;
	-webkit-transform: rotate(-90deg);&lt;br /&gt;
	-ms-transform: rotate(-90deg);*/&lt;br /&gt;
	transform: rotate(-90deg);&lt;br /&gt;
}&lt;br /&gt;
/* @end */&lt;/div&gt;</summary>
		<author><name>en&gt;Inductiveload</name></author>
	</entry>
</feed>